# Note: the Radius parameter, which customarily refers to the mu25 isophote radius, was
# estimated by eye using Figure 3 of this paper:
#
# WLM-1: an old, nonrotating, gravitationally unperturbed, highly elliptical extragalactic
# globular cluster.
# https://ui.adsabs.harvard.edu/abs/2006AJ....131.1426S/abstract

Globular "WLM Globular Cluster:[BHE2002] WLM 1"
{
	RA          	  0.030425  # [hours]
	Dec         	 -15.45858  # [degrees]
	Distance    	 3.001e+06  # [ly]
	Radius      	    116.39  # [ly]
	CoreRadius  	    0.0021  # [arcmin]
	KingConcentration     2.11  # c = log10(r_t/r_c)
	AbsMag      	     -8.74  # [V mags]
	Axis        [ -0.7429  -0.2364  -0.6263]
	Angle       	     175.9  # [degrees]
	InfoURL  "http://simbad.u-strasbg.fr/sim-id.pl?Ident=%5BBHE2002%5D+WLM+1"
}